
Flourish - Feature #5736

Update Variable names in Infant Feeding form 

01/02/2022 21:17 - Sara Schenkel

Status: Closed Start date: 01/02/2022

Priority: Normal Due date: 11/02/2022

Assignee: Itumeleng Mosweu % Done: 100%

Category: Estimated time: 1.00 hour

Target version: Spent time: 1.00 hour

Description

Use attached table - right column to update the variable names in FLOURISH to align better with Tshilo dikotla

History

#1 - 08/02/2022 14:45 - Itumeleng Mosweu

- Due date set to 14/02/2022

#2 - 08/02/2022 15:02 - Itumeleng Mosweu

- Due date changed from 14/02/2022 to 11/02/2022

#3 - 15/02/2022 12:43 - Itumeleng Mosweu

- Status changed from New to In Progress

#4 - 15/02/2022 15:53 - Itumeleng Mosweu

- Status changed from In Progress to Resolved

#5 - 16/02/2022 16:51 - Sara Schenkel

- Status changed from Resolved to Closed

- % Done changed from 0 to 100

- Estimated time set to 1.00

Files

Infant Feeding Variables TD & FLOURISH_for DMC.docx 22.7 KB 01/02/2022 Sara Schenkel
